Revision history [back]

Hi Janki, can you check for the version of eventlet package? from the error I see utils file is missing from eventlet package. Post your eventlet version.